applicare patch zen

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Rispondi
erio
Linux 4.x
Linux 4.x
Messaggi: 1211
Iscritto il: ven 9 ott 2009, 19:25
Slackware: 13.37
Kernel: 3.0.7
Desktop: kde

applicare patch zen

Messaggio da erio »

ciao, chiedo scusa per la domanda che farò ma volevo applicare l'ultima patch zen al kernel 2.6.31.5 dando il comando lzma -d -c root/2.6.31-zen7.patch.lzma | patch -p1 mi esce questo avviso Reversed (or previously applied) patch detected! Assume -R? [n] e qui mi sono arenato. ho copiato il file di patch nella directory del kernel e da li dato il comando chi mi illumina grazie.

Avatar utente
ulisse89
Packager
Packager
Messaggi: 643
Iscritto il: sab 17 gen 2009, 12:53
Nome Cognome: Riccardo
Slackware: 13.0
Kernel: 2.6.29.6
Desktop: Xfce
Località: Bologna

Re: applicare patch zen

Messaggio da ulisse89 »

E' perchè la devi applicare alla versione del kernel 2.6.31. Insomma la prima release. :thumbright:

erio
Linux 4.x
Linux 4.x
Messaggi: 1211
Iscritto il: ven 9 ott 2009, 19:25
Slackware: 13.37
Kernel: 3.0.7
Desktop: kde

Re: applicare patch zen

Messaggio da erio »

ok; grazie pensavo che si poteva applicare a tutto il ramo 2.6.31.

Avatar utente
ulisse89
Packager
Packager
Messaggi: 643
Iscritto il: sab 17 gen 2009, 12:53
Nome Cognome: Riccardo
Slackware: 13.0
Kernel: 2.6.29.6
Desktop: Xfce
Località: Bologna

Re: applicare patch zen

Messaggio da ulisse89 »

erio ha scritto:ok; grazie pensavo che si poteva applicare a tutto il ramo 2.6.31.
Non sei l'unico. Io prima di capirlo avrò patchato 20 kernel sbagliati. :lol:

Rispondi